<div class="row mt-3">
{% for item in items %}
    <div class="col-sm-6 col-md-6 col-lg-3">
        <div class="card teaser tour-teaser fadeInUp wow">
            <div class="field-image text-center"><a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}" alt="{{item.title}}"></a></div>
            <div class="card-body">
                <h2 class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h2>
                {% if item.summary %}<p class="card-text">{{item.summary}}</p>{% endif %}
            </div>
        </div>
    </div>
{% endfor %}
</div>